MINOVA DEMO - Feature #2886

Menu Regular Journal
07/17/2024 09:04 AM - jihad ....

Status: QA Test Start date: 07/17/2024
Priority: Normal Due date: 07/23/2024
Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear mba Yoma,

Aku sudah buat menu Regular Journal baru di folder General Ledger dengan doctype baru, berikut detailnya:
- MenulD: REGJOURNAL
- Doctype: RG

Yang ingin di setting:
- untuk status ingin ada Draft, Park, Cancel
- Jika dokumen dalam status park maka jika sesuai tanggal yang dipilih di field posting date akan otomatis terbuat GL Posting

Jika ada settingan fuction yang kelewan, dapat diinfokan saja mba

Menu: Reguler Journal

Server: 89

db: MinovaES_Demo

port: https://demo.minovais.com:61123/

Terima kasih.

History

#1 - 07/17/2024 11:07 AM - Kezia Pawitra Yulianti
- Due date set to 07/23/2024

- Status changed from New to Assigned

#2 - 09/19/2024 11:29 AM - jihad ....

Dear mba Yoma,

Aku sudah buat menu Regular Journal baru di folder General Ledger dengan doctype baru, berikut detailnya:
- MenulD: REGJOURNAL

- Table: PTRFINANCEHEAD

- Doctype: RG

Yang ingin di setting:
- untuk status ingin ada Draft, Park, Cancel
- Jika dokumen dalam status park maka jika sesuai tanggal yang dipilih di field posting date akan otomatis terbuat GL Posting

Jika ada settingan fuction yang kelewan, dapat diinfokan saja mba

Menu: Reguler Journal

Server: 89

db: MinovaES_Demo

port: https://demo.minovais.com:61123/

Terima kasih.

#3 - 09/23/2024 04:01 PM - jihad ....
- File Skenario Reguler Date to GL.xIsx added

Mba yoma,

*Berikut mba yoma aku lampirin terkait skenario flow reguler journal to GL beserta penjelasannya didalam file tersebut
*field2nya sudah ada di masing2 dokumen terkait

jika masih ada hal yang belum jelas bisa ditanyakan langsung saja
Port:https://demo.minovais.com:61123/

Server: 89 cloud

Db: MinovaES_Demo

Terima kasih.

#4 - 11/13/2024 11:23 AM - Tri Rizqiaty

- File clipboard-202411131120-5iref.png added

- File MinovalS.MinovaES.Implement.Filo.dll added

- File PTRFILOAUTOPOSTINGREGULAR_20241113.sql added

- Status changed from Assigned to Developing

Fixing :

1. Create Job SQL

[=f] ServicefutoPostReglurnal

2. Execute SP PTRFILOAUTOPOSTINGREGULAR:.sq| (terlampir)
3. Update folder API2/bin : MinovalS.MinovaES.Implement.Filo.dll
#5 - 11/13/2024 11:23 AM - Tri Rizqgiaty

- Status changed from Developing to QA Test
- Assignee changed from Tri Rizqiaty to jihad ....

#6 - 11/15/2024 10:10 AM - jihad ....
- Status changed from QA Test to Assigned
- Assignee changed from jihad .... to Tri Rizqiaty

Mba yoma, ingin minta tolong di deploy ya mba ke port retail dan easy (easy yang dev dulu aja mba) untuk settingan menu dkk nya sudah aku deploy
manual

Terima kasih

#7 - 11/15/2024 05:00 PM - jihad ....
- Assignee changed from Tri Rizqiaty to haykal haykal

#8 - 11/18/2024 05:13 PM - Kezia Pawitra Yulianti
- Assignee changed from haykal haykal to Tri Rizqiaty
tolong di follow up ya Yoms

haykal haykal, tolong nanti di test jg yaa di port demo terlebih dahulu.
dan kalau udah di deploy ke port easy tolong d test juga.

Tks

#9 - 11/19/2024 09:36 AM - Tri Rizqgiaty
- Status changed from Assigned to QA Test

- Assignee changed from Tri Rizqiaty to Kezia Pawitra Yulianti

Tolong ditest.
Dan jika mau ditest tolong kabarin jamnya untuk menjalankan service.

#10 - 11/20/2024 08:51 AM - Kezia Pawitra Yulianti

- Assignee changed from Kezia Pawitra Yulianti to haykal haykal

07/02/2025 2/4


http://remote.minovais.com:3000/redmine/users/49

#11 - 02/06/2025 03:07 PM - haykal haykal
- Status changed from QA Test to Revise

- Assignee changed from haykal haykal to Tri Rizqiaty

Dear Mbak Yomma,

Aku udh bikin beberapa document Regular Journal dengan status Park (DocNo 00013800, 00013804, 00013806, 00013807) di port Demo (
https://demo.minovais.com/)
Tapi dokumen GL nya blm tergenerate juga.

Tlg bantu dicek lagi ya Mbak.

Terimakasih.

#12 - 02/10/2025 11:23 AM - Tri Rizqiaty

- Status changed from Revise to QA Test

- Assignee changed from Tri Rizqiaty to haykal haykal
Fixing : Update SP PHRPYCUO300REG

Notes :

1. kalau ada perbedaan struktur table fisik/sdatatable di tbl header atau item, tolong infoin developer pd saat akan dideploy
2. saat ini service jalan setiap jam 14.00

#13 - 02/12/2025 03:54 PM - haykal haykal
- Status changed from QA Test to Deploy
- Assignee changed from haykal haykal to Tri Rizqgiaty

Mbak Yomma, minta tolong di-deploy ke easy-dev ya...

port: https://easy-dev.minovais.com/
db: MinovaES_Easy_Dev (89)

Kalo aku notice sih ada perbedaan tabel fisik dan SDATATABLEFIELD antara di Demo dan Easy-Dev. Tabel PTRFINANCEHEAD dan
PTRFINANCEITEM di Easy-Dev mempunyai lebih banyak field dibandingkan yang di Demo.

Terimakasih.
#14 - 02/12/2025 04:44 PM - Tri Rizqiaty

- Status changed from Deploy to QA Test
- Assignee changed from Tri Rizqiaty to haykal haykal

Ready test di port Easy Dev

#15 - 02/12/2025 05:05 PM - haykal haykal
- File Error target of an invocation.PNG added
- Status changed from QA Test to Revise

- Assignee changed from haykal haykal to Tri Rizqiaty

Dear Mbak Yomma, ketika aku ngesave document Regular Journal terdapat error seperti di foto yang aku attach.

Dan ketika aku mengisi bagian item, button Add nya hanya berfungsi untuk row pertama. Ketika aku mau add row kedua hrus pake yg button Add
Multi Row. Itu kenapa ya? Apa memang seperti itu?

Mohon bantu dicek ya Mbak.
Terimakasih.
#16 - 02/12/2025 05:13 PM - Tri Rizqiaty

- Status changed from Revise to QA Test

- Assignee changed from Tri Rizqiaty to haykal haykal
Port Easy Dev, Ig dipake riset develop add multi row & auto tax financenya, msh belum selesai

#17 - 02/13/2025 11:09 AM - haykal haykal
- Status changed from QA Test to Deploy
- Assignee changed from haykal haykal to Tri Rizqiaty

Mbak Yomma, jadinya dideploy ke demo-retail aja ya...

port: https://demo-retail.minovais.com/
db: MinovaES_DEMO_Retail (103.153.60.89)

Sama halnya seperti di Easy-Dev, Tabel fisik dan SDATATABLEFIELD PTRFINANCEHEAD & PTRFINANCEITEM di demo-retail mempunyai lebih

banyak field dibandingkan di Demo.

Terimakasih.

#18 - 02/20/2025 10:30 AM - Tri Rizqgiaty
- Status changed from Deploy to QA Test
- Assignee changed from Tri Rizqiaty to haykal haykal

Done, di Demo Retail, service jalan jam 15.00

Files

Skenario Reguler Date to GL.xIsx
clipboard-202411131120-5iref.png
MinovalS.MinovaES.Implement.Filo.dll
PTRFILOAUTOPOSTINGREGULAR_20241113.sq|

Error target of an invocation.PNG

07/02/2025

9.99 KB
1.77 KB
11.5 KB
14.7 KB
29.8 KB
11/13/2024
jihad ....

Tri Rizqgiaty
Tri Rizqgiaty
Tri Rizgiaty
